Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: OXO Server Implementation
Bundle-SymbolicName: com.openexchange.documentconverter.server
Bundle-Version: 8
Bundle-Vendor: OPENEXCHANGE
Bundle-Activator: com.openexchange.documentconverter.server.osgi.DocumentConverterServerActivator
Bundle-RequiredExecutionEnvironment: JavaSE-17
Bundle-ClassPath: lib/java_uno.jar,
 lib/juh.jar,
 lib/jurt.jar,
 lib/ridl.jar,
 lib/unoil.jar,
 lib/unoloader.jar,
 .
Import-Package: com.fasterxml.jackson.core,
 com.google.common.base,
 com.google.gson,
 com.openexchange.ajax.container,
 com.openexchange.ajax.fileholder,
 com.openexchange.config,
 com.openexchange.conversion,
 com.openexchange.documentconverter,
 com.openexchange.exception,
 com.openexchange.health,
 com.openexchange.imageconverter.api,
 com.openexchange.imagetransformation,
 com.openexchange.logging,
 com.openexchange.management,
 com.openexchange.metrics.micrometer,
 com.openexchange.net.ssl,
 com.openexchange.osgi,
 com.openexchange.server,
 com.openexchange.tools.net,
 io.micrometer.core.instrument,
 io.micrometer.core.instrument.composite,
 javax.activation,
 javax.mail,
 javax.mail.internet,
 javax.mail.util,
 javax.management,
 javax.net,
 javax.net.ssl,
 javax.servlet,
 javax.servlet.http,
 javax.xml.bind,
 javax.xml.bind.annotation,
 org.apache.commons.codec.binary,
 org.apache.commons.codec.digest,
 org.apache.commons.codec.net,
 org.apache.commons.fileupload,
 org.apache.commons.fileupload.servlet,
 org.apache.commons.fileupload.util,
 org.apache.commons.io,
 org.apache.commons.io.filefilter,
 org.apache.commons.lang3,
 org.apache.commons.lang3.math,
 org.apache.http,
 org.apache.http.client,
 org.apache.http.client.config,
 org.apache.http.client.methods,
 org.apache.http.client.protocol,
 org.apache.http.client.utils,
 org.apache.http.entity,
 org.apache.http.entity.mime,
 org.apache.http.entity.mime.content,
 org.apache.http.impl.client,
 org.apache.http.message,
 org.apache.http.protocol,
 org.apache.http.util,
 org.eclipse.microprofile.health,
 org.glassfish.jersey.message.internal,
 org.json,
 org.mozilla.universalchardet,
 org.osgi.framework,
 org.osgi.service.http,
 org.slf4j
